Blackboard Knowledge Wiki

Knowledge Wiki logo

Release 9.1 SP4 Supported Browsers & Operating Systems

Skip to end of metadata
Go to start of metadata

Blackboard™ Learn Release 9.1 SP4 (9.1.40071.3) and SP5 (9.1.50119.0) are tested with a variety of technologies.

Certified: fully tested and supported. 
Compatible: partially tested but should function properly. 
Provisional: future technologies considered supported by Blackboard Support.
Unsupported: either impossible or not tested. 

Microsoft® Windows® Operating System

  Internet Explorer® 8 Internet Explorer 7 Firefox 3.6
Firefox 3.5
Windows® XP (32-bit)
Compatible Compatible Compatible Compatible
Windows Vista® (32-bit)
Certified
Compatible
Certified Compatible
Windows Vista (64-bit)
Compatible Compatible
Compatible Compatible
Windows 7 (32-bit)
Certified Unsupported Certified Compatible
Windows 7 (64-bit)
Compatible Unsupported
Compatible Compatible

Apple® Mac OS® Operating System

  Safari® 5.0
Safari 4.0
Safari 3.2 Firefox 3.6
Firefox 3.5
Mac OSX 10.5 "Leopard®"
Compatible Compatible Unsupported Compatible Compatible
Mac OSX 10.6 "Snow Leopard®"
Certified Compatible Unsupported Certified Compatible
  • Blackboard strives to make all its products as accessible as possible. JAWS for Windows 9 and 10 were used during accessibility testing.
  • Blackboard Learn requires the latest version of Sun JRE 6. The JRE can be downloaded from http://java.sun.com/javase/downloads/index.jsp.
  • Deprecations:
    • Internet Explorer 6
    • Firefox 1.x, 2.0, and 3.0
    • Safari 2.0, 3.2
    • Mac OSX 10.4 "Tiger"
    • Java 5
  • Internet Explorer 8 is tested in Standards Mode. Some known issues can be resolved by using Compatibility Mode (emulates IE7 behavior).
Enter labels to add to this page:
Please wait 
Looking for a label? Just start typing.